

		
h2		{font-size:13px;
		color:#005900;
		
		font-weight:900;
		
		margin:-20px 0 5px 0;
		
		
		}




	
		
.featureimage	{margin:15px 2px 2px 30px;
		background-color:#f3f3e9;
		padding:1px;
		border:double 3px black;
		}

td.ftree	{border: solid 1px #003300;
		background-color:#f3f3e9;
		text-align:center;
		font-size:11px;
		}
table.ftree	{margin:0px;
		padding:0px;
		height:156px;
		}
img.stallion	{border-left:1px solid black;
		border-top:1px solid black;
		border-bottom:1px solid black;
		margin:0px 0px 0px 1px;
height:154px;
		}
			
p.awards{margin-bottom:20px;}